HANA-firewall error

My goal is to install hana 1.0 on SLES 15 sp2, then import the backup of the old hana database to the new one. and upgrade hana 1.0 to 2.0
I'm having issues with configuring the firewall to allow 515 (port number could be wrong but its not the issue).
Upon trying to configure the HANA-Firewall, i received an error message. (attached)!
I have removed and re installed it back and encountered the same error.

yast > Security and Users > COnfigure system firewall for SAP HANA.

Sign In or Register to comment.